<?xml version="1.0"?>
<properties>
	<Edit/>
	<LastModified>20040825154435</LastModified>
	<LastModifyingUser>bob</LastModifyingUser>
	<Properties/>
	<Refactor/>
	<Search/>
	<Test/>
	<Versions/>
	<WhereUsed/>
	<saveId>1089861345847</saveId>
	<ticketId>-8740475628363596924</ticketId>
</properties>
